body {
/* customize_body */
  font: normal normal 15px Arial;
/* customize_body */
/* customize_body */
  color: #939598;
/* customize_body */
  line-height: 23px;
}
img {
  border: 0px
}
a {
/* customize_link */
  color: #FCB5D8;
/* customize_link */
}
a:hover {
/* customize_link_hover */
  color: rgb(255, 97, 175);
/* customize_link_hover */
}
h1, h2, h3, h4, h5 {
  margin: 0px 0px 4px 0px;
  padding: 4px 0px;
  margin-top: 8px
}
#body h1 {
  font: italic bold 24px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
  line-height: 28px;
  color: #FCB5D8;
  padding-top: 40px;
}
#body h2 {
  font: italic normal 20px Georgia, serif;
  line-height: 24px;
  color: #96DDFF;
}
h3 {
  font-size: 16px;
  line-height: 21px
}
h4 {
  font-size: 14px;
  line-height: 18px
}
h5 {
  font-size: 13px;
  line-height: 16px
}
p {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 12px 0px;
}